Announcement

Collapse
No announcement yet.

Updated and Optimized Ubuntu Free Graphics Drivers

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by Nille View Post
    Is there any plan to Support libtxc-dxtn multiarch? Because currently its not possible to install both the 32bit and 64bit Version.
    +100 !!

    This is really needed, as some applications require libtxc-dxtn 32-bit (mainly wine games), and others require the 64-bit version of this library (mostly native games such as the latest humble bundle!). Supporting multi-arch would solve the problem of having to un-install the 32-bit library to use the 64-bit and vice versa.

    Comment


    • libtxc-dxtn in my PPA should be already multiarch (oneiric only obliviously). The package is a straight backport of the debian-multimedia package available at: http://91.121.10.104/dists/unstable/...btxc-dxtn0.php .

      Comment


      • Originally posted by oibaf View Post
        libtxc-dxtn in my PPA should be already multiarch (oneiric only obliviously). The package is a straight backport of the debian-multimedia package available at: http://91.121.10.104/dists/unstable/...btxc-dxtn0.php .
        Then for some reason, the multiarch on libtxc-dxtn is not working properly. If you install the 32-bit version, it forces you to remove the 64-bit version and vice versa. This is on Ubuntu 11.10 (Oneiric).

        Comment


        • Originally posted by gururise View Post
          Then for some reason, the multiarch on libtxc-dxtn is not working properly. If you install the 32-bit version, it forces you to remove the 64-bit version and vice versa. This is on Ubuntu 11.10 (Oneiric).
          This ...
          (ten chars)

          Comment


          • Oh look a spam bot.

            Comment


            • Unfortunately I cannot debug the libtxc-dxtn multiarch problem since I only have 32 bit systems. If someone posts a working patch I'll be happy to add it to the package (all package sources are available in the PPA).

              Comment


              • oibaf: grab the diff from edgers, it was multiarched wrong in debian-multimedia


                The following NEW packages will be installed:
                libtxc-dxtn0 libtxc-dxtn0:i386

                I sent the maintainer a mail about it, its a 1 line change adding Multi-Arch: same in debian/control
                Last edited by Sarvatt; 10-25-2011, 12:57 PM.

                Comment


                • Originally posted by Sarvatt View Post
                  oibaf: grab the diff from edgers, it was multiarched wrong in debian-multimedia


                  The following NEW packages will be installed:
                  libtxc-dxtn0 libtxc-dxtn0:i386

                  I sent the maintainer a mail about it, its a 1 line change adding Multi-Arch: same in debian/control
                  Thanks for the update!

                  The package in debian-multimedia got updated and I merged its changes in my PPA.

                  Please test (it will build in ~10 hours).

                  Comment


                  • Did somebody succeed video decoding on r300 (radeon 9600)?

                    I am able to play nicely 1080p .ogv file, but not mp4 (divx, avc,...). Sometimes its problem even with 720p mp4 file.

                    Comment


                    • IFAIK only mpeg2 is supported right now.

                      Comment

                      Working...
                      X